@charset "utf-8";

body,
.breadcrumbArea,
.contentArea,
.conversionAreaWrap,
.snsShareArea{
  font-size: 100%;
  font-family: 'Noto Sans JP',"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}
#contents{
	width: 100%;
    min-width: 956px;
    text-align: left;
}

.contentArea.mvArea{
    margin-top: 40px;
}
.contentArea.listArea{
	margin-top: 60px;
}
.contentArea.pickup{
    margin-top: 80px;
}
.breadcrumbArea{
	margin: 20px auto 0;
	padding: 0 100px;
}
.contentAreaInner{
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	text-align: left;
}
.breadcrumb {
	color: #000;
	font-size: 12px;
	display: flex;
	flex-wrap: wrap;
	text-align: start;
	justify-content: flex-start;
	white-space: nowrap;
}
.breadcrumb li a::after{
	content: ">";
	color: #333;
	display: inline-block;
	margin: 0 10px;
}
.breadcrumb li:last-child a::after{
	content:"";
}
.breadcrumb li a{
	color: #1565C0;
}

.contentArea{
	margin: 100px auto 0;
	padding: 0 100px;
}
.contentArea:first-child{
	margin: 400px auto 0;
}
.contentAreaInner{
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	text-align: left;
}

@media screen and (max-width: 767px) {
    .breadcrumbArea{
    	padding: 0 20px 30px;
    }
	.contentArea{
		width: 100%;
		margin-top: 50px;
		padding: 0;
	}
	.contentArea.mvArea{
		width: 100%;
		margin-top: 0;
		padding: 0;
	}
	.contentArea.mvArea .contentAreaInner{
		padding:0;
	}
	.contentArea.pickup{
		margin-top: 60px;
	}
	.contentAreaInner{
		max-width: 100%;
		padding: 0 20.5px;
	}
	.breadcrumbArea .contentAreaInner{
		padding:0;
	}
}



.snsTextBox{
	text-align: center;
	padding-bottom: 20px;
}
.snsText{
	position: relative;
	display: inline-block;
	margin: 0 auto;
	font-size: 16px;
	font-weight: bold;
	color: #1565C0;
}
.snsText::before{
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	height: 2px;
	background-color: #1565C0;
	width: 20px;
    left: -15px;
	-webkit-transform: rotate(50deg);
    transform: rotate(50deg);
}
.snsText::after{
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	height: 2px;
    width: 20px;
    right: -25px;
	background-color: #1565C0;
	-webkit-transform: rotate(-50deg);
	transform: rotate(-50deg);
}

.snsShareArea{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0 100px; 
}
.snsShareAreaBlock{
	margin:0 auto;
	width:335px;
	border:1px solid #CCCCCC;
	border-radius:8px;
}
.snsShareArea .snsShareBlock {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px 20px;
    text-decoration: none;
    width: 100%;
    height: 100%;
    padding: 15px 30px 15px 40px;
    position: relative;
}
.snsShareArea .lineShareBlock .imgBox{
    width: 40px;
    height: 40px;
}
.snsShareArea .xShareBlock .imgBox{
    width: 23px;
    height: auto;
	display: flex;
    align-items: center;
}
.snsShareArea .facebookShareBlock .imgBox{
    width: 40px;
    height: 40px;
}
.snsShareArea .instagramShareBlock .imgBox{
    width: 40px;
    height: 40px;
}
.snsShareArea .snsShareBlock .imgBox img{
    width: 100%;
    height: auto;
}
.snsShareArea .snsShareBlock .text{
	font-size: 16px;
    font-weight: bold;
}
@media screen and (max-width: 767px) {
    .snsShareArea .snsShareBlock:not(:last-child)::after{
      height: 100px;
      right: 0;
    }
    .snsShareArea .snsShareBlock .text{
      font-size: .875rem;
      text-align: center;
    }
	.snsText::before{
		width: 35px;
		left: -40px;
		-webkit-transform: rotate(60deg);
		transform: rotate(60deg);
	}
	.snsText::after{
		width: 35px;
		right: -40px;
		-webkit-transform: rotate(-60deg);
		transform: rotate(-60deg);
	}

}


.contentAreaInner .banner_holder {
	margin: 0 12px 40px;
}
.contentAreaInner .banner_holder .txt_right {
	text-align: right;
	font-size: 15px;
	margin-bottom: 20px;
}
.contentAreaInner .banner_holder .imgHolder {
	display: block;
}
.contentAreaInner .banner_holder .imgHolder img {
	vertical-align: top;
	width: 100%;
	height: auto;
}
.contentAreaInner .banner_holder .banner_desc {
	font-size: 16px;
	padding: 30px 100px 0;
}

.contentsTitle{
    box-sizing: border-box;
    border-bottom: 2px solid #CCC;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.1rem;
    margin-bottom: 40px;
    padding-bottom: 10px;
    position: relative;
}
.contentsTitle::after{
    content: "";
    width: 250px;
    height: 2px;
    display: block;
    background: #1565C0;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.contentsTitle img{
	vertical-align: text-bottom;
	margin-right: 10px;
	width: 40px;
	height: 40px;
}

.today_new_trainingbox{
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
}
.todayTrainingBox,
.newTrainingBox{
	width: 49%;
}
.todayTrainingBox .contentsSubTitle,
.newTrainingBox .contentsSubTitle{
	margin-top: 0;
	margin-bottom: 40px;
}
.newTrainingBox .contentsSubTitle{
	background: #FFECF2;
}
.trainingBox{
	display: flex;
	justify-content: space-between;
	width: 100%;
	gap: 15px;
}
.trainingBox .trainingItem{
	background: #FFFEE9;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	padding: 20px;
	flex: 1;
	display: flex;
    flex-direction: column;
}
.trainingBox .trainingItem.new{
	position: relative;
}

.trainingBox .trainingItem .newIcon{
	display: none;
}
.trainingBox .trainingItem.new .newIcon{
	display: inline-block;
	position: absolute;
	width: 80px;
	top: 0px;
    right: 0px;
}
.trainingBox .trainingItem.new .trainingItemTop{
	position: relative;
}
.trainingBox .trainingItem .trainingNum{
	display: inline-block;
	background: #1565C0;
	border-radius: 14px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 18px;
	margin-bottom: 5px;
}
.trainingBox .trainingItem .trainingTitle{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	flex-grow: 1;
}
.trainingBox .trainingItem .trainingImg{
	margin-bottom: 20px;
	width: 100%;
}
.trainingBox .trainingItem .trainingImg img{
	width: 100%;
}
.trainingBox .trainingItem .trainingDetail{
	text-align: center;
	font-size: 16px;
}
.trainingBox .trainingItem .trainingDetail img{
	padding-left: 15px;
}

.contentsCategories{
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.contentsCategories .categoryBtn{
	display: inline-block;
	width: 16%;
    padding: 20px 37.5px;
    font-size: 16px;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    position: relative;
	text-align: center;
	font-weight: bold;
}
.contentsCategories .categoryBtn.is_disabled{
	background: #EFEFEF;
    opacity: 0.6;
    pointer-events: none;
}
.contentsCategories .categoryBtn:last-child{
	margin-right: 0;
}
.contentsCategories .categoryBtn .categoryBtnInner img{
	width: 100%;
}
.contentsCategories .categoryBtn .btnText{
	position: relative;
}
.contentsCategories .categoryBtn .btnText span{
	padding-left: 10px;
}
.contentsCategories .categoryBtn .btnText span img{
	position: absolute;
	top: 4px;
    right: 28px;
	width: 16px;
}
.contentsCategories .categoryBtn:nth-child(2) .btnText span img{
    right: 42px;
}
.contentsCategories .categoryBtn:nth-child(3) .btnText span img{
    right: 28px;
}
.contentsCategories .categoryBtn:nth-child(4) .btnText span img{
    right: -24px;
}

.contentsSubTitle{
    background: #F2F9FF;
    padding: 15px 20px;
    font-size: 24px;
    font-weight: bold;
    margin: 40px 0;
}
.contentsText{
	position: relative;
	padding: 40px 100px;
	font-size: 16px;
}
.contentsText.fadeout{
	height: 136px;
	overflow: hidden;
}
.contentsText.fadeout:after{
	position: absolute;
	content: '';
	display: block;
	z-index: 10;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background: linear-gradient(rgb(255 255 255 / 0%), rgb(255 255 255));
}
.conversionArea {
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto;
}
.conversionArea .conversionTitle {
    color: #FFF;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.conversionAreaInner {
    background: #F2F9FF;
    border-radius: 8px;
    margin: 0 auto;
    padding: 50px 80px;
    box-sizing: border-box;
}
.conversionArea .buttonBlock {
    display: flex;
    justify-content: center;
    gap: 0 40px;
    margin: 0 auto 20px;
}
.conversionArea .conversionButton {
    box-sizing: border-box;
    display: block;
    border-radius: 8px;
    color: #FFF;
    flex: 1;
    font-size: 1.25rem;
    font-weight: bold;
    max-width: 400px;
    text-align: center;
    text-decoration: none;
    padding: 30px 65px 30px 80px;
    position: relative;
}
.conversionArea .contactButton {
    background: #F29100;
}
.conversionArea .searchStoreButton {
    background: #1565C0;
}
.conversionArea .conversionButton::before {
    content: "";
    width: 58px;
    height: 58px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}
.conversionArea .contactButton::before {
    background: url(/column/img/common/icon_contactbutton.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::before {
    background: url(/column/img/common/icon_searchstorebutton.svg) no-repeat center center / contain;
}
.conversionArea .conversionButton::after {
    content: "";
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.conversionArea .contactButton::after {
    background: url(/column/img/common/icon_orange_arrow_left.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::after {
    background: url(/column/img/common/icon_blue_arrow_left.svg) no-repeat center center / contain;
}
.conversionArea .linkBlock {
    text-align: right;
    font-size: 1rem;
	margin: 0 auto;
    max-width: 840px;
}
.conversionArea .linkBlock .link__arrow_left:not(:last-child) {
    margin-right: 30px;
}

.reasonArea{
	display: flex;
	background: #FAF9F5;
	margin-top: 90px;
}
.reasonArea .imgBox{
	width: 50%;
}
.reasonArea .imgBox img{
	width: 100%;
}
.reasonArea .textBox{
	width: calc(50% - 130px);
	padding: 65px;
}
.reasonArea .textBox .areaTitle{
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}
.reasonArea .textBox .areaTitle span{
	color: #1565C0;
}
.reasonArea .textBox .areaSubText{
	margin-top: 20px;
	text-align: center;
	font-size: 16px;
}
.reasonArea .textBox ul{
	margin-top: 30px;
}
.reasonArea .textBox ul li{
	position: relative;
	font-size: 16px;
	font-weight: bold;
	color: #1565C0;
	margin-bottom: 15px;
}
.reasonArea .textBox ul li img{
	margin-right: 10px;
	padding-bottom: 4px;
}
.reasonArea .textBox ul li:last-child{
	margin-bottom: 0;
}

.emailRegWrap,
.emailReg{
	margin: 0 auto;
	width: 680px;
}

.imaoya_bnr {
	text-align: center;
	margin-bottom: 100px;
}
.imaoya_bnr a {
	display: inline-block;
}

.sns ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 90px auto 60px;
    width: 350px;
}
.sns ul li {
    width: 18%;
    min-width: 30px;
}
.sns ul li img {
    width: 100%;
}

.backTopBtn{
    display: none;
    position: fixed;
    bottom: 38px;
    right: 40px;
  }
  
  @media screen and (min-width: 820px) and (max-width: 1250px){
	.conversionAreaInner{
		padding: 50px 40px;
	}
	.conversionArea .conversionButton{
		font-size: 1rem;
	}
}

@media screen and (max-width: 767px) {
	.contentAreaInner .banner_holder{
		margin: 0;
	}
	.contentAreaInner .banner_holder .banner_desc{
		font-size: 16px;
        padding: 25px 20px 0;
        margin-top: 20px;
	}
	.contentsTitle{
		font-size: 22px;
	}
	.contentsTitle img{
		width: 32px;
		height: 32px;
	}
	.contentsSubTitle{
		font-size: 20px;
		margin: 40px 0 30px;
	}
	.today_new_trainingbox{
		display: block;
		margin-bottom: 50px;
	}
	.todayTrainingBox,
	.newTrainingBox{
		width: 100%;
	}
	.todayTrainingBox{
		margin-bottom: 60px;
	}
	.trainingBox .trainingItem{
		width: 48%;
		padding: 20px 15px;
	}
	.trainingBox .trainingItem.new .newIcon{
		width: 55px;
	}
	.trainingBox .trainingItem .trainingNum{
		font-size: 13px;
		padding: 3px 18px;
	}
	.trainingBox .trainingItem .trainingTitle{
		font-size: 16px;
	}
	.trainingDetail img{
		width: 16px;
		height: 16px;
		padding-bottom: 5px;
	}
	.contentsDifficultyBtns{
		width: 100%;
		margin: 40px 0 60px;
	}
	.contentsDifficultyBtns .difficultyBtn{
		display: block;
		width: 100%;
		margin-bottom: 20px;
		margin-right: 0;
	}
	.contentsCategories{
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		width: 100%;
	}
	.contentsCategories .categoryBtn{
		margin-right: 0;
		width: calc((100% - 164px) / 2);
	}
	.contentsCategories .categoryBtn .btnText span img,
	.contentsCategories .categoryBtn:nth-child(2) .btnText span img,
	.contentsCategories .categoryBtn:nth-child(3) .btnText span img,
	.contentsCategories .categoryBtn:nth-child(4) .btnText span img{
		width: 16px;
		height: 16px;
		right: -12%;
	}
	.contentsText{
		padding: 15px 0;
	}
	.conversionAreaInner{
		padding: 28px;
	}
	.conversionArea .buttonBlock{
		display: block;
		margin: 0 auto 40px;
	}
	.conversionArea .conversionButton{
		max-width: 100%;
		margin-bottom: 15px;
		font-size: 15px;
		padding: 20px 40px 20px 65px;
	}
	.conversionArea .conversionButton::before{
		left: 10px;
		width: 40px;
		height: 40px;
	}
	.conversionArea .conversionButton::after{
		right: 10px;
		width: 22px;
		height: 22px;
	}
	.conversionArea .linkBlock{
		text-align: center;
	}
	.conversionArea .linkBlock a{
		display: block;
		margin-bottom: 20px;
	}
	.conversionArea .linkBlock a:nth-child(2){
		margin-bottom: 0;
	}
	.conversionArea .linkBlock .link__arrow_left:not(:last-child){
		margin-right: 0;
	}
	.reasonArea{
		display: block;
	}
	.reasonArea .imgBox{
		width: 100%;
		margin-top: 20px;
	}
	.reasonArea .textBox{
		width: calc(100% - 40px);
		padding: 50px 20px;
	}
	.reasonArea .textBox .areaTitle{
		font-size: 26px;
	}
	.reasonArea .textBox .areaSubText{
		margin-top: 10px;
		font-size: 15px;
	}
	.reasonArea .textBox ul{
		margin-top: 30px;
		margin-left: 15px;
	}
	.reasonArea .textBox ul li{
		font-size: 15px;
	}
	.reasonArea .textBox ul li img{
		width: 9px;
		height: 10px;
		padding-bottom: 9px;
	}
	.reasonArea .textBox ul li:last-child{
		margin-bottom: 0;
	}

	.emailReg{
		width: 100%;
		margin-top: 40px;
	}

	.imaoya_bnr{
		margin: 58px 0;
	}

	.sns ul {
        width: 80%;
        margin: 60px auto 80px;
    }
    .sns ul li {
        min-width: none;
    }

	.backTopBtn{
		right: 20px;
		bottom: 80px;
	  }
	
	  .f_60th .pagetop{
		display: none;
	  }
	  .fNavi{
		border-top: 1px solid #707070;
	  }
}


.typeBtnArea{
	display: flex;
    width: calc(100% - 80px);
	margin: 0 40px;
	flex-wrap: nowrap;
}
.typeBtnArea .typeBtn{
	flex: 1;
    border: 1px solid #1565C0;
    border-right: none;
    color: #1565C0;
    font-size: 16px;
    text-align: center;
    padding: 13px 5px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.typeBtnArea .typeBtn:first-of-type {
    border-radius: 8px 0 0 8px;
}
.typeBtnArea .typeBtn:last-of-type {
    border-right: 1px solid #1565C0;
    border-radius: 0 8px 8px 0;
}
.typeBtnArea .typeBtn.btnActive {
    color: #fff;
    background-color: #1565C0;
}

@media screen and (max-width: 767px) {
	.typeBtnArea{
		display: none;
	}
}




.contents_inner #main .question_nav_list {
	margin-bottom: 9px;
}
.contents_inner #main .question_nav_list li {
	float: left;
	margin-right: 21px;
	margin-bottom: 21px;
}
.contents_inner #main .question_nav_list li:nth-child(3n) {
	margin-right: 0;
}
.contents_inner #main .question_nav_list li a {
	display: block;
	position: relative;
	width: 226px;
	padding: 15px 33px 11px;
	border: 2px solid #77a300;
	border-radius: 4px;
	color: #171717;
	font-size: 28px;
	text-decoration: none;
	line-height: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contents_inner #main .question_nav_list li a:hover,
.contents_inner #main .question_nav_list li a.active {
	background-color: #87b117;
	color: #fff;
}
.contents_inner #main .question_nav_list li a:hover:before,
.contents_inner #main .question_nav_list li a.active:before {
	background-color: #fff;
}
.contents_inner #main .question_nav_list li a:hover:after,
.contents_inner #main .question_nav_list li a.active:after {
	border-left: 10px solid #87b117;
}
.contents_inner #main .question_nav_list li a:before,
.contents_inner #main .question_nav_list li a:after {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	content: ' ';
}
.contents_inner #main .question_nav_list li a:before {
	right: 21px;
	width: 23px;
	height: 23px;
	background-color: #87b117;
	border-radius: 12px;
}
.contents_inner #main .question_nav_list li a:after {
	right: 26px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #fff;
}
.contents_inner #main .content_box {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.collaboration {
	margin: 0 3% 25px;
	font-size: 15px;
	text-align: right;
}
.column_onePoint {
	border: 6px solid #b9af75;
	border-radius: 10px;
	text-align: left;
	margin-bottom: 25px;
}
.onePoint_banner {
	float: left;
	position: relative;
	background: #b9af75;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 2px 5px 2px 2px;
}
.onePoint_inner {
	padding: 20px 0;
}
.onePoint_banner span {
	display: block;
	border: 1px dashed #fff;
	border-right: none;
	border-left: none;
	padding: 3px 15px 3px 10px;
}
.onePoint_banner:after {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	width: 0px;
	height: 0px;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-right: 10px solid #fff;
	content: '';
}
.onePoint_content {
	clear: both;
	padding: 0 20px;
}
.onePoint_content .onePoint_ttl {
	padding: 20px 0 17px;
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: 700;
	line-height: 1;
	color: #b9af75;
	border-bottom: 2px solid #ccc;
}
.onePoint_content p {
	line-height: 1.8;
	font-size: 14px;
	margin-bottom: 14px;
}
.onePoint_content p.last {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	.contents_inner #main .column_ttl {
		width: 100%;
		font-size: 141%;
		border-radius: 0;
		padding: 10px 0;
		margin: 0% 0 4%;
		text-align: center;
		font-weight: bold;
	}
	.contents_inner #main .column_ttl:before {
		width: 24px;
		height: 24px;
	}
	.contents_inner #main .banner_holder {
		margin: 4% 4% 30px;
	}
	.contents_inner #main .banner_holder .banner_desc {
		font-size: 15px;
	}
	.contents_inner #main .content_box.clearfix {
		margin: 0 4%;
	}
	.contents_inner #main .columnsub_ttl,
	.contents_inner #main .gray_ttl {
		width: auto;
		font-size: 116%;
		font-weight: bold;
		color: #0068c0;
		background: url(/img/common/ttl_boder.png) no-repeat center bottom;
		background-size: 100%;
		margin: 5% 4% 4%;
		text-align: left;
		padding: 0 0 6px 0;
	}
	.column_onePoint {
		border-width: 3px;
		margin: 0 4% 30px;
	}
	.onePoint_inner {
		padding: 15px 0;
	}
	.onePoint_content .onePoint_ttl {
		font-size: 17px;
		padding: 12px 0 15px;
		margin-bottom: 15px;
	}
	.onePoint_content {
		padding: 0 14px;
	}
	.onePoint_content p {
		font-size: 15px;
	}
}

.accordion_container {
	width: 100%;
}

.accordion_btn > a {
	display: block;
    width: 300px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.accordion_content {
	display:none;
}

@media screen and (max-width: 767px) {
	.accordion_btn > a {
		width: 90%;
	}
}

/* ここから追加 */
.pickup a{
	display: flex;
	gap:0 20px;
}
.pickup .articleArea .articleBox {
    width:calc((100% - 50px)/2);
}

.pickup .articleArea .imgBox {
	width: calc((100% - 20px)/2);
	height: 0;
	padding-bottom: calc(((100% - 20px)/2)*0.6);
}
.pickup .articleBox.new .imgBox:before {
	content: "NEW";
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 9px;
	left: 5px;
	z-index: 5;
	font-family: "Roboto", "Noto Sans", sans-serif;
	transform: rotate(-45deg);
}
.pickup .articleBox.new .imgBox:after {
content: "";
position: absolute;
top: 0;
left: 0;
z-index: 2;
border-top: 22px #FEB300 solid;
border-left: 22px #FEB300 solid;
border-bottom: 22px transparent solid;
border-right: 22px transparent solid;
}
.pickup .articleArea .txtBox {
	padding-top: 0;
	flex:1;	
}
.pageLinkArea .contentsTitle{
	margin-bottom: 20px;
}
.pageLink{
	display: flex;
	justify-content: center;
	gap:20px;
}
.pageLinkItem{
	width:200px;
	height:60px;
	box-sizing: border-box;
	border-bottom:1px solid #CCCCCC;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position:relative;
}
.pageLinkItem::after{
	content:"";
	position: absolute;
	width:16px;
	height:16px;
	top: 50%;
	right: 20px;
	background: url(/column/img/icon_arrowBtm.svg) no-repeat;
	transform:translateY(-50%);
	background-size: contain;
}
.pageLinkItem a{
    display: block;
    height: 100%;
    line-height: 60px;
    text-align: center;
    font-size: 15px;
	font-weight: bold;
}
.pageLinkItem a:hover{
    text-decoration: none;
    opacity: 0.7;
}
.articleArea{
	display: flex;
	flex-wrap:wrap;
	gap: 50px 30px;
}
.articleArea .articleBox{
	width:calc((100% - 30px*3)/4);
}
.articleArea .articleBox a:hover{
	text-decoration: none;
}
.articleArea .imgBox{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom:56%;
    overflow: hidden;
	border:1px solid #CCCCCC;
	border-radius:8px;
	box-sizing: border-box;
}
.articleArea .imgBox img{
    position: absolute;
	width: 100%;
    top: 50%;
	transform: translateY(-50%);
}
.articleArea .txtBox {
	padding-top:20px;
}
.articleArea .txtBox .date{
	font-size: 12px;
	color: #959595;
}
.articleArea .txtBox .articleTtl{
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
}
.articleArea .txtBox .description{
	padding-top:8px;
	font-size: 14px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.catalog_req {
	position: relative;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
    margin: 20px 0 80px auto;
	padding-right: 2em;
}
.catalog_req::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 10px;
    top: calc(50%);
    transform: translateY(-60%);
    background: url(/column/img/icon_btnArrow.svg) no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
	.pickup .articleArea .articleBox,
	.articleArea .articleBox{
		width: 100%;
		margin-bottom: 30px;
	}
	.pickup .articleArea .imgBox,
	.articleArea .imgBox{
		width: 32%;
		padding-bottom: calc(32% * 0.7);
	}
	.articleArea{
		display: block;
	}
	.articleArea .articleBox{
		width:100%;
	}
	.articleArea .articleBox a{
		display: flex;
		gap: 0 20px;
	}
	.articleArea .txtBox {
		padding-top: 0;
		flex: 1;
	}
	.pageLinkItem{
		width: calc((100% - 11px)/2);
	}
	.pageLinkItem a{
		text-align:left;
	}
	.pageLinkItem::after{
		right: 0px;
	}
}
/* カテゴリ選択 */
.productBtnArea {
    display: flex;
    width: 100%;
}
.cateSelect{
	margin-bottom: 40px;
}
.productBtn {
    width: calc(100% / 6);
    border: 1px solid #1565C0;
    border-right: none;
    color: #1565C0;
    font-size: 16px;
    text-align: center;
    padding: 13px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.productBtn:first-of-type {
    border-radius: 8px 0 0 8px;
}
.productBtn:last-of-type {
    border-right: 1px solid #1565C0;
    border-radius: 0 8px 8px 0;
}
.productBtn.btnActive {
    color: #fff;
    background-color: #1565C0;
}
@media screen and (max-width: 767px) {
	.productBtnArea {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .productBtn {
        width: 45%;
        font-size: 13px;
        border: 1px solid #1565C0;
        border-radius: 50px;
        color: #1565C0;
        margin-bottom: 15px;
        padding: 10px 5px;
    }
    .productBtn:first-of-type,
    .productBtn:last-of-type {
        border-radius: 50px;
    }

}

/* 今月よく読まれている記事 */
.rankArea{
	display: flex;
	gap:20px;
}
.rankArticle{
	width: 20%;
}
.rankArticle a{
	text-decoration: none;
}
.rankArticle .imgBox {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 70%;
    overflow: hidden;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    box-sizing: border-box;
}
.rankArticle .imgBox::after{
	content:"";
	position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
	border-top:22px #AFAFAF solid;
	border-left: 22px #AFAFAF solid;
	border-bottom: 22px transparent solid;
	border-right: 22px transparent solid;
}
.rankArticle:nth-child(1) .imgBox:after,
.rankArticle:nth-child(2) .imgBox:after{
	border-top:22px #FEB300 solid;
	border-left:22px #FEB300 solid;
}
.rankArticle .imgBox:before{
	font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 5;
	font-family: "Roboto","Noto Sans", sans-serif;
}
.rankArticle:nth-child(1) .imgBox:before{
	content:"1";
}
.rankArticle:nth-child(2) .imgBox:before{
	content:"2";
}
.rankArticle:nth-child(3) .imgBox:before{
	content:"3"
}
.rankArticle:nth-child(4) .imgBox:before{
	content:"4"
}
.rankArticle:nth-child(5) .imgBox:before{
	content:"5"
}
.rankArticle:nth-child(6) .imgBox:before{
	content:"6"
}
.rankArticle .imgBox img{
	position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.rankArticle .articleTtl{
	font-size:14px;
	padding-top: 20px;
}
@media screen and (max-width: 767px) {
	.rankArea{
		flex-wrap: wrap;
	}
	.rankArticle {
		width:calc((100% - 20px)/2);
	}
	.rankArticle .articleTtl{
		padding-top: 10px;
	}
}